<div class="row">
  <div class="col-12 w-100">
    <ul class="d-flex justify-content-center align-items-center">
      <li class="p-2 decoration-none"><a routerLink="/films">Films</a></li>
      <li class="p-2 decoration-none"><a routerLink="/people">People</a></li>
      <li class="p-2 decoration-none"><a routerLink="/wip">Planets</a></li>
      <li class="p-2 decoration-none"><a routerLink="/wip">Species</a></li>
      <li class="p-2 decoration-none"><a routerLink="/wip">Starships</a></li>
      <li class="p-2 decoration-none"><a routerLink="/wip">Vehicles</a></li>
    </ul>
  </div>
</div>
